import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeAssessmentTechnicalComponent } from './employee-assessment-technical.component';

describe('EmployeeAssessmentTechnicalComponent', () => {
  let component: EmployeeAssessmentTechnicalComponent;
  let fixture: ComponentFixture<EmployeeAssessmentTechnicalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeAssessmentTechnicalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeAssessmentTechnicalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
